[Common]
BaseApp                      = DriverUpdater.exe
AppUserModelID               = Auslogics.DriverUpdater.2
MessageUninstallClose        = 23BB1B18-3537-48F7-BEF7-42BC65DBF993
MessageLanguageChanged       = 8EAB4FAA-DFA8-4A87-83AB-E9C46A676CFB
MessageSettingsChanged       = 255F9D06-69A2-4EA6-8B76-A5FA629C1110

[CommonForms]
LogoMedium                   = RES_ABOUT_ICON
EnterSerialBenefit2          = RES_REG_BENEFIT_1
EnterSerialBenefit3          = RES_REG_BENEFIT_2
EnterSerialBenefit4          = RES_REG_BENEFIT_3

[DebugLogs]
